@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@600..900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Noto+Serif+JP:wght@200..900&display=swap");
/* テーマカラー設定 */
:root {
  --main-color: #2C877B;
  --accent-color: #695C3B;
  --sub-font: "Noto Serif JP", serif;
}

.beer-section {
  padding: 60px 20px;
  color: white;
  text-align: center;
  font-family: "Arial", sans-serif;
}

.p-lp-beer-image {
  position: relative;
  padding: 0 0 1px;
  background: url(https://stprodaeonblob.blob.core.windows.net/eshop-files/images/other/food_alcohol_012_image.jpg) no-repeat top center/cover;
  height: 43.85vw;
  max-height: 768px;
}
@media (width < 768px) {
  .p-lp-beer-image {
    height: 55vw;
  }
}
.p-lp-beer-image .l-inner {
  position: relative;
}

.p-lp-beer-image__text {
  width: 100%;
  padding: 30px 0;
  font-size: min(4vw, 2.4rem);
  font-weight: 800;
  line-height: 1.5;
  color: #fff;
  background: #f60403;
  text-align: center;
}
@media (width < 768px) {
  .p-lp-beer-image__text {
    padding: 20px 0;
    font-size: min(5.5vw, 2.4rem);
  }
}

.beer-main-image {
  position: relative;
  width: 100%;
}

.p-lp-wrapper {
  padding: 0 0 1px;
  background: url(https://stprodaeonblob.blob.core.windows.net/eshop-files/images/other/food_alcohol_012_bg.jpg) no-repeat top center/cover;
  /* background: radial-gradient(farthest-corner circle, #178EB8 15%, #0B2A98); */
  background-attachment: fixed;
}

/* タイトル */
.p-lp-hero {
  position: relative;
  /* padding: 50px 0; */
  color: #fff;
  text-align: center;
}
.p-lp-hero img {
  width: 100%;
}
.p-lp-hero .l-inner {
  position: relative;
}

.p-lp-hero__imgs {
  position: relative;
}

.p-lp-beer-intro {
  position: relative;
  padding: 0 0 1px;
  background: url(https://stprodaeonblob.blob.core.windows.net/eshop-files/images/other/food_alcohol_012_image.jpg) no-repeat top center/cover;
  height: 56.22vw;
  max-height: 768px;
}
.p-lp-beer-intro .l-inner {
  position: relative;
  height: 100%;
}
@media (width < 768px) {
  .p-lp-beer-intro {
    height: 100vw;
  }
}

.p-lp-beer-grid {
  display: grid;
  grid-template-columns: 0.8fr 1fr;
  align-items: center;
  gap: 5%;
  height: 100%;
}
@media (width < 768px) {
  .p-lp-beer-grid {
    grid-template-columns: 100%;
    gap: 40px;
    align-items: end;
    padding-bottom: 30px;
  }
}

.p-lp-beer-grid__text {
  font-weight: 600;
  padding: 30px;
  background-color: rgba(255, 255, 255, 0.6666666667);
  backdrop-filter: blur(10px);
  border-radius: 10px;
}
@media (width < 768px) {
  .p-lp-beer-grid__text {
    padding: 20px;
  }
}
.p-lp-beer-grid__text .-title {
  font-size: min(6vw, 1.8rem);
  font-weight: bold;
  margin-bottom: 20px;
}
.p-lp-beer-grid__text .-desc {
  font-size: min(4vw, 1.3rem);
}

.p-lp-beer-grid__image img {
  text-align: center;
  margin-inline: auto;
}

/* ストップ！20歳未満飲酒・飲酒運転 */
.p-lp-stop-grid {
  display: grid;
  grid-template-columns: 35px auto 50px;
  justify-content: center;
  align-items: center;
  padding: min(3vw, 20px);
  gap: 10px;
  background: #fff;
}
@media (width < 768px) {
  .p-lp-stop-grid {
    justify-content: center;
  }
}
.p-lp-stop-grid.-none-alcohol {
  grid-template-columns: auto 50px;
}

.p-lp-stop-grid-text {
  line-height: 1.5;
}
@media (width < 768px) {
  .p-lp-stop-grid-text {
    font-size: min(3.5vw, 1rem);
  }
}

.p-lp-catchcopy {
  margin-bottom: 20px;
  font-size: min(5vw, 2.2rem);
  line-height: 2;
  color: #fff;
  font-family: var(--sub-font);
  font-weight: 800;
  text-align: center;
  text-shadow: 2px 2px 5px #000;
}

.p-lp-category-product__title {
  margin-bottom: 20px;
  font-size: min(5vw, 2.2rem);
  font-weight: bold;
  text-align: center;
}
@media (width < 768px) {
  .p-lp-category-product__title {
    font-size: min(5.5vw, 1.8rem);
  }
}

.p-lp-category-product--pickup {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  margin-bottom: 30px;
  gap: 30px;
}

.p-lp-category-product--pickup .p-item-list-category__item {
  width: calc(50% - 15px);
  /* width: calc(33.333% - ((30px * 2) / 3)); */
  max-width: 480px;
  background-color: #fff;
}

@media (width >= 768px) {
  .p-lp-category-product--pickup:has(> :nth-child(1):last-child) .p-item-list-category__item {
    width: 100%;
  }
}
@media (width >= 768px) {
  .p-lp-category-product--pickup .c-card {
    padding: 20px;
    background-color: #fff;
  }
  .p-lp-category-product--pickup .c-card .c-price {
    font-size: 2rem;
  }
  .p-lp-category-product--pickup .c-card .c-price span {
    font-size: 50%;
  }
  .p-lp-category-product--pickup .c-card .c-price small {
    font-size: 80%;
  }
}
@media (width < 768px) {
  .p-lp-category-product--pickup {
    /* flex-direction: column; */
    align-items: center;
    gap: 10px;
  }
  .p-lp-category-product--pickup:has(> :nth-child(1):last-child) .p-item-list-category__item {
    width: 100%;
  }
  .p-lp-category-product--pickup .p-item-list-category__item {
    width: 100%;
  }
  .p-lp-category-product--pickup .c-card {
    padding: 10px;
  }
}
.p-lp-category-product--normal {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  margin-bottom: 30px;
  gap: 30px;
}

.p-lp-category-product--normal .p-item-list-category__item {
  width: calc(25% - 22.5px);
  background-color: #fff;
}

@media (width >= 768px) {
  .p-lp-category-product--normal:has(> :nth-child(-n+3):last-child) .p-item-list-category__item,
  .p-lp-category-product--normal:has(> :nth-child(3):last-child) .p-item-list-category__item,
  .p-lp-category-product--normal:has(> :nth-child(6):last-child) .p-item-list-category__item {
    width: calc(33.333% - 20px);
  }
}
.p-lp-category-product--normal .c-card {
  padding: 10px;
  background-color: #fff;
  /* .c-price{
    font-size: 2rem;
    span{
      font-size: 50%;
    }
    small{
      font-size: 80%;
    }
  } */
}

@media (width < 768px) {
  .p-lp-category-product--normal {
    /* flex-direction: column; */
    align-items: center;
    gap: 10px;
  }
  .p-lp-category-product--normal .p-item-list-category__item {
    width: calc(50% - 5px);
  }
}